@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
@font-face {
    font-family: "NeverMind";
    src: url("../css/NeverMind/NeverMind-Regular.ttf");
    src: url("../css/NeverMind/NeverMind-Bold.ttf");
    src: url("../css/NeverMind/NeverMind-Medium.ttf");
    }
    @font-face {
        font-family: "Arial";
        src: url("../css/arial-cufonfonts/ARIAL.TTF");
        }

    *{
        margin: 0;
        padding: 0;
        box-sizing: border-box;
        font-family: 'Roboto';
    }
    a{
        text-decoration: none;
        text-decoration-line: none;
    }

    :root{
        --main-bg: #FFFAF0;
        --heading-color: #091828;
        --white: #ffffff;
        --black: #000000;
        --text: #CECECE;
        --red: #ED5454;
        --yellow: #F2B42A;
        --green: #34B26D;
    }
body{
    background: var(--main-bg) !important;
    z-index: 0;
    overflow: auto !important;
}
.hero-sec{
    background-color: #091828;
    width: 100%;
    position: relative;
}
.navbar{
    padding: 50px 0;
}
.navbar-nav{
    margin-left: 40px;
}
.nav-item{
    margin-left: 10px;
}
.nav-link{
    color: var(--white) !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    transition: all .3s ease-in-out;
}
.navbar-nav .nav-item:nth-child(1) .nav-link:hover{
    color: var(--red) !important;
}
.navbar-nav .nav-item:nth-child(2) .nav-link:hover{
    color: var(--yellow) !important;
}
.navbar-nav .nav-item:nth-child(3) .nav-link:hover{
    color: var(--green) !important;
}
.navigation-btn{
    display: flex;
    align-items: center;
}
.navigation-btn a{
    color: var(--white);
    padding: 10px 30px;
    border: 1px solid var(--white);
    border-radius: 30px;
    background: transparent;
    transition: all .4s ease-in-out;
    text-transform: uppercase;
    letter-spacing: 1.25px;
    font-weight: 500;
}
.navigation-btn a:hover{
    color: #091828;
    background: var(--white);
}
.navbar-brand img:nth-child(2){
    display: none;
}
.navbar-toggler {
    font-size: 50px;
    line-height: 1;
    transition: var(--bs-navbar-toggler-transition);
    border: none;
    padding: 0;
}
.mobile-toggle-btn{
    position: relative;
}
.second-nav{
    background-color: var(--heading-color);
}
.second-nav .navbar{
    padding: 27px 0;
}
.offcanvas{
    background: var(--heading-color);
    width: 100%;
    height: 100vh;
    color: var(--white);
    padding: 10px;
}
.offcanvas.offcanvas-start{
    width: 100%;
}
.mobile-menu li, .mobile-menu li a{
    list-style: none;
    color: var(--white);
    font-family: Arial;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 24px;
}
[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
    cursor: pointer;
    background: transparent;
    border: none;
}
.mobile-linkedin-icon{
    position: absolute;
    bottom: 44px;
    left: 27px;
}
.desktop-toggle-btn{
    display: block;
}
.mobile-toggle-btn{
    display: none;
}
.hero-image-bg{
    margin-top: -150px;
    display: flex;
    align-items: center;
    justify-content: end;
}
.hero-image-bg img:nth-child(2){
    display: none;
}
.hero-image-bg img:nth-child(3){
    display: none;
}
.left-hero-col{
    display: flex;
    align-items: center;
    z-index: 5;
    position: relative;
}
.hero-content-col{
    width: 57%;
}
.hero-content-col h1{
    color: var(--white);
    font-family: 'NeverMind';
    font-size: 38px;
    font-weight: 600;
    line-height: 60px;
    letter-spacing: 1.3px;
}
.hero-content-col p{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: var(--white);
    padding-top: 20px;
}
.hero-content-col .hero-content-btn{
    margin-top: 12px;
    padding: 10px 30px;
    border: 1px solid var(--yellow);
    background-color: var(--yellow);
    color: var(--black);
    border-radius: 30px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 1.25px;
    text-transform: uppercase;
    transition: all .4s ease-in-out;
}
.hero-content-col .hero-content-btn:hover{
    border: 1px solid var(--yellow);
    background-color: transparent;
    color: var(--white);
}
.hero-content-col h5{
    color: var(--text);
    font-size: 11px;
    font-weight: 400;
    margin-top: 80px;
}
.hero-content-col h5 span{
    font-weight: 600;
}
.hero-right-content h5{
    display: none;
}
.hero-sec {
    position: relative;
}
.hero-sec:before{
    content: ' ';
    background-image: url(../images/Hero-Rectangle-1.png);
    position: absolute;
    left: 0;
    width: 60px;
    bottom: 15%;
    height: 112px;
}
.hero-sec:after{
    content: ' ';
    background-image: url(../images/Hero-Rectangle-2.png);
    position: absolute;
    left: 27%;
    width: 113px;
    bottom: 0;
    height: 102px;
}

/**

About Section 

**/

.sec-1{
    padding: 100px 0 75px 0;
    position: relative;
}
.sec-1-content{
    text-align: center;
    padding: 0 200px;
}
.sec-1-content h2:nth-child(2){
    display: none;
}

.carousel-inner {
    overflow: visible !important; /* or you can set it to 'auto' if you want scrollbars */
}
.sec-1-content h2{
    color: var(--heading-color);
    font-family: 'NeverMind';
    font-size: 36px;
    font-weight: 700;
    line-height: 54px;
}
.sec-1-content p{
    color: var(--heading-color);
    font-family: 'Arial';
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    padding: 20px 130px 0 130px;
}
.sec-1-content .sec-1-para-1:nth-child(2){
    display: none;
}
.about-col{
    padding: 0 51px ;
    /* border-right: 1px solid #BCBCD1; */
    transition: all .3s ease-in-out;
}
.about-col-bg{
    padding: 5px 11px;
}
.about-col-bg:hover{
    background-color: #FFF7E5;
    border-radius: 13px;
}
.aboutcolleftright {border-right: 1px solid #BCBCD1;
    border-left: 1px solid #BCBCD1;}
.about-col-no-border{
    border: 0;
    padding: 0 45px;
    transition: all .3s ease-in-out;
}
.about-col-no-border h4{
    color: #222222;
    font-size: 16px;
}
.about-col h4, .about-col p{
    color: #222222;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
/* .about-col:hover, .about-col-no-border:hover{
    background-color: #FFF7E5;
} */

/**

Services Section 

**/

.container-bg{
    background-color: var(--white);
    padding: 33px;
    border-radius: 32px;
    z-index: 5;
}
.nav-pills .nav-link{
    color: var(--heading-color) !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    text-transform: uppercase;
    letter-spacing: 1.25px;
}
 .nav-pills {
    background: rgba(242, 242, 249, 0.40);
    width: fit-content;
    border-radius: 31px;
    padding: 9px 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    padding: 14.5px 46px;
    border-radius: 31px;
    background: #F2F2F9;
}
.tab-content .nav-pills {
    align-items: start;
    background: none;
    margin: 0;
    padding: 0;
}
.tab-content .nav-pills .nav-link{
    letter-spacing: 0;
    display: flex;
    justify-content: start;
    background: transparent;
    margin-bottom: 16px;
}
.tab-content .nav-pills .nav-link:hover{
    background: rgba(237, 84, 84, 0.1);
    width: 275px;
    z-index: 11;
    border-radius: 31px;
    justify-content: start;
}
.tab-content .nav-pills .nav-link.active{
    color: var(--white) !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 24px !important;
    background: var(--red);
    display: flex;
    width: 363px;
    height: 66px;
    padding: 21px 16.5px 21px 23.5px;
    justify-content: flex-start;
    align-items: center;
    text-transform: capitalize;
    position: relative;
}
.tab-content .nav-pills .nav-link.active::before {
    content: "";
    position: absolute;
    background: url(../images/right-side-arrow.png);
    width: 8px;
    height: 14px;
    right: 18px;
    margin-top: 5px;
}

.tab-content .nav-pills .nav-link{
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 24px !important;
    text-transform: capitalize;
    padding: 20px;
    z-index: 1;
}
.services-tabs-content{
    background: #F2F2F9;
    padding: 43px 100px;
}
.services-tabs-content h3, .services-tabs-content p{
    color: var(--heading-color);
}
.services-tabs-content h3{
    font-size: 32px;
    font-weight: 700;
    padding: 33px 0 16px 0;
}
.services-tabs-content p{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.tech-stack-col-bg:hover{
    background: #FFF7E5;
}
.tech-stack-col-bg,
.col-4 .tech-stack-col-bg{
    background: #FBE8BF;
    border-radius: 24px;
    padding: 27px 24px;
    margin: 8px;
    height: 288px;
    transition: all .3s ease-in-out;
}
.col-md-4 .tech-stack-col-bg{
    margin-left: 20px !important;
    height: 592px;
}

.v-pills-tabContent{
    margin-left: -8rem;
    width: 100%;
}
.nav-link{
    transition: none;
}
.carousel-indicators.mobile_servicesSection {
    position: absolute;
    right: 0;
    bottom:-6%;
    left: 0;
    z-index: 2;
    display: flex;
    justify-content: center;
    padding: 6px;
    margin-right: 15%;
    margin-bottom: 1rem;
    margin-left: 15%;
    background: #F6F6F6;
    width: fit-content;
    margin: 0 auto;
    border-radius: 20px;
}
.carousel-indicators [data-bs-target]{
    height: 8px;
    width: 8px;
    border-radius: 50%;
    background-color: #CECECE;
}
.carousel-indicators .active {
    opacity: 1;
    height: 11px;
    width: 11px;
    border-radius: 50%;
    background-color: var(--black);
}
.services-mobile{
    display: none;
}
.tech-services{
    display: none;
}
.container-bg{
    display: block;
}
.services-mobile-container{
    background: var(--white);
    margin: 0 15px;
    padding: 24px;
    position: relative;
}
.carousel-content h4, .carousel-content p{
    color: var(--heading-color);
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}
.carousel-content p{
    font-weight: 400;
}
.services-mobile-container {
    background: var(--white);
    margin: 0 15px;
    padding: 24px 24px 90px 24px;
}
.tech-mobile-col{
    background: #FFF7E5;
    border-radius: 24px;
    padding: 25px;
    height: 136px;
    max-height: 136px;
}
.tech-mobile-col{
    margin-bottom: 15px;
}
.tech-mobile-col h4, .tech-mobile-col p{
    color: var(--Flowkit-Charcoal, #222);
    font-family: Arial;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px; /* 150% */
}
.tech-mobile-col p{
    font-weight: 400;
}
.mobile-slider-text{
    background: #F8D994;
    border-radius: 55px;
    padding: 3.1px 17px;
    width: 86%;
    /* display: flex;
    justify-content: start;
    align-items: center; */
}
.services-mobile .carousel-inner {
    position: relative;
    width: 100%;
    overflow: visible;
}
.button_new.d-flex.justify-content-between.position-relative {
    position: absolute!important;
    width: 100%;
    bottom: -7rem;
}
.mobile-slider-icon{
    background: #F8D994;
    height: 52px;
    width: 52px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.mobile-slider-text h4{
    color: var(--heading-color);
    font-size: 16px;
    font-weight: 700;
    line-height: 24px; 
    margin-top: 5px;
}
button.carousel-control-next.carouselControlNext {
    opacity: 10;
    /* background-color: #f8d994; */
    border-radius: 36px;
    width: 47px!important;
    height: 47px;
}
button.carousel-control-next.carouselControlNext .carousel-control-next-icon, .carousel-control-prev-icon {
    width: 47px;
    height: 47px;
}
.indicator-services{
    position: absolute;
}
.services-mobile-title h3{
    color: var(--heading-color);
    text-align: center;
    font-family: 'NeverMind';
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px; 
    margin-bottom: 1.5rem;
}
.services-content-inner h4{
    padding: 1rem 0;
    color: var(--heading-color);
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
}
.services-content-inner p{
    color: var(--heading-color);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}
.owl-carousel .owl-dots{
    margin: 0 auto;
    border-radius: 35px;
    max-width: 100px;
    background-color: #F6F6F6;
    height: 33px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.owl-carousel button.owl-dot {
    background-color: var(--text) ;
    border: none;
    border-radius: 50%;
    padding: 0!important;
    margin: 0 0 0 .5rem;
    font: inherit;
    height: 9px;
    width: 9px;
    transition: all .3s ease-in-out;
}
.owl-carousel .owl-dot.active{
    background-color: var(--black);
    border: none;
    border-radius: 50%;
    padding: 0!important;
    font: inherit;
    height: 11px;
    width: 11px;
}
.owl_abs_title .services-content-inner.abs-title{
    display: flex;
}
.owl_abs_title .services-content-inner.abs-title h4{
    background: #F8D994;
    padding: 15px;
    border-radius: 55px;
    width: 80%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.owl_abs_title .services-content-inner.abs-title a {
    width: 57px;
    height: 53px;
    display: flex;
    align-items: center;
    justify-content: end;
    margin-left: 15px;
}
.owl_abs_title .owl-dots{
    display: none !important;
}
.owl_abs_title{
    position: absolute;
    bottom: -20%;
}
.mobile-slick-slider{
    background: #fff;
    padding: 2rem;
    border-radius: 0rem;
    margin: 0px 12px 0 12px;
    /*height: 425px;*/
}
.services-content-inner-slick h4{
    padding: 1rem 0;
    color: var(--heading-color);
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 0;
}
.services-content-inner-slick {
    width: 85%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F8D994;
    border-radius: 55px;
    margin-top: 2rem;
}
.slick-prev:before{
    display: none !important;
}
.slick-prev:before, .slick-next:before {
    content: '';
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: center center;
    display: flex;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    justify-content: center;
    align-items: center;
    padding: 13px;
}
.slick-prev:hover:before, .slick-prev:focus:before, 
.slick-next:hover:before, .slick-next:focus:before {
    opacity: 1 !important;
}
.slick-next {
    font-size: 0px;
    line-height: 0;
    position: absolute;
    right: 0;
    top: 64%;
    display: block;
    width: 9%;
    height: 62%;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
    border-radius: 50%;
    background-color: #F8D994 !important;
}
.slick-prev {
    display: none !important;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 9px;
    height: 9px;
    margin: 0 3px;
    padding: 0;
    cursor: pointer;
    border-radius: 50%;
}
.slick-dots {
    position: absolute;
    width: 120px;
    height: 35px;
    background: #F6F6F6;
    left: 37%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 55px;
    bottom: -40px !important;
}
.slick-dots li.slick-active button{
    width: 12px;
    height: 12px;
    padding: 0px;
    cursor: pointer;
    color: #000;
    background: var(--black) !important;
    border-radius: 50%;
    transition: all .3s ease-in-out;
}
.slick-dots li button{
    width: 9px;
    height: 9px;
    padding: 0px;
    cursor: pointer;
    background: var(--text) !important;
    border-radius: 50%;
}
.slick-dots li button:before {
    display: none !important;
    opacity: 0 !important;
    /* font-size: 0px;
    line-height: 0px;
    position: absolute;
    top: 0;
    left: 0;
   width: 0;
   height: 0;
    content: '';
    text-align: center;
    opacity: 0;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; */
}
/**

FAQS Section 

**/

.sec-3{
    padding: 75px 0;
}
.faqs-content h2{
    color: var(--heading-color);
    text-align: center;
    font-family: 'NeverMind';
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
    padding-bottom: 2rem;
}
.acc h3 {
    background-color: #fff;
    padding: 16px 24px;
    margin: 0;
    cursor: pointer;
    border-radius: 5px;
    color: #333;
    font-family: Arial;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    position: relative;
}
.acc h3:after {
    content: "";
    background: url(../images/faq-arrow.png);
    position: absolute;
    right: 27px;
    font-size: 40px;
    top: 50%;
    width: 14px;
    z-index: 1111;
    transform: translateY(-50%);
    transition: all .3s ease-in-out;
    height: 10px;
}
.acc.active h3:after {
    content: "";
    background: url(../images/faq-arrow.png);
    transform: rotate(182deg);
}
.content {
    background-color: #fff;
    display: none;
}
.content-inner {
    padding: 15px 25px;
}
.content * {
    margin-top: 0;
    line-height: 1.5;
}
.acc {
    border-bottom: 1px solid #fff;
    margin-bottom: 16px;
}
.faqs-content .other-ques{
    color: var(--heading-color);
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 16px;
}
.faqs-content a{
    border-radius: 31px;
    background: var(--yellow);
    padding: 12px 42px;
    color: var(--black);
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 1.25px;
    text-transform: uppercase;
    border: 1px solid var(--yellow);
    transition: all .3s ease-in-out;
    margin-left: calc(50% - 87px) !important;
}
.faqs-content a:hover{
    background: transparent;
    border: 1px solid var(--yellow);
}

/*   Contact Section   */

.sec-4{
    background: var(--yellow);
    padding: 125px 0;
}
.contact-text-area{
    padding: 0 50px;
}
.contact-text-area h2,
.contact-text-area h3,
.contact-text-area h6,
.contact-text-area ol li{
    color: var(--heading-color);
}
.contact-text-area ol{
    padding-left: 15px;
}
.contact-text-area h2{
    font-family: 'NeverMind';
    font-size: 36px;
    font-weight: 700;
    line-height: 54px;
    margin-bottom: 60px;
}
.contact-text-area h6{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 16px;
}
.contact-text-area h3{
    font-family: 'NeverMind';
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
    margin-bottom: 24px;
}
.contact-text-area ol li{
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 16px;
}
.contact-text-area ol li span{
    font-weight: 700;
}
.form{
    margin-left: 110px;
    background: #F2F2F9;
    padding: 60px 24px;
    border-radius: 18px;
}
.form-control {
    display: block;
    width: 100%;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: var(--bs-body-color);
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: var(--bs-border-width) solid var(--bs-border-color);
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    padding: 15px !important;
}
input::placeholder, textarea::placeholder{
    color: var(--Flowkit-Charcoal, #222) !important;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.15px;
}
textarea{
    height: 168px;
}
/*    Footer    */

.ftr{
    background: var(--heading-color);
    padding: 43px 0;
}
.ftr-menu{
    text-align: center;
}
.ftr-menu ul{
    padding: 0;
    list-style: none;margin-top: 8px;
}
.ftr-menu ul li a{
    text-decoration: none;
    color: var(--white);
}
.ftr-menu ul li{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 24px;
    font-size: 16px;
    font-weight: 400;
}
.btn-primary:hover{
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.30);
    color: var(--black);
}
.btn-primary{
    background: var(--yellow) !important;
    border: 1px solid var(--yellow) !important;
    padding: 14px 38px;
    transition: all .3s ease-in-out;
    color: var(--black);
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 1.25px;
    text-transform: uppercase;
    border-radius: 31px;
}
.form p{
    color: var(--heading-color);
    font-size: 11px;
    font-weight: 400;
    line-height: 16px;
}
.col-12 button:nth-child(2){
    display: none;
}
.thank-you h2{
    font-size: 24px;
    font-weight: 700;
    line-height: 36px;
    padding-bottom: 14px;
}
.thank-you p{
    font-size: 12px;
}
.thank-you h2, .thank-you p{
    color: var(--heading-color);
}
.thank-you{
    display: none;
    margin-left: 110px;
    text-align: center;
    height: 630px;
    background-color: #F2F2F9;
    padding: 24px;
    border-radius: 18px;
}
.thank-you-bg{
    height: 630px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.ftr-1{
    background: var(--heading-color);
    display: none;
    padding: 25px 0 15px 0;
}
.pt-xs-3{
    padding-top: 16px;
}

/* Terms & Conditions */

.inner-page-body{
    background-color: var(--white) !important;
}
.inner-page-sec{
    padding: 100px 0;
}
.inner-page-tabs .nav-pills .nav-link.active, .nav-pills .show>.nav-link{
    padding: 0;
    border-radius: 0;
    background: none;
    color: var(--heading-color) !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    padding-top: 16px;
}
.inner-page-tabs .nav-pills{
        border-radius: 31px;
        display: flex;
        justify-content: start;
        align-items: start;
        padding: 16px 0;
        background: transparent;
        margin: 0;
}
.inner-page-tabs .nav-pills .nav-link{
    color: var(--heading-color) !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    text-transform: capitalize;
    padding: 16px 0 0 0;
}
.inner-tabs-col{
    border-right: 1px solid #BCBCD1;
}
.inner-content-col{
    padding-left: 45px;
}
.inner-page-content h1{
    color: #091828;
    font-family: 'NeverMind';
    font-size: 36px;
    font-weight: 700;
    line-height: 54px;
    padding-bottom: 40px;
}
.inner-page-content h2, .inner-page-content p{
    color: var(--black);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px; /* 100% */
}
.inner-page-content p{
    font-size: 16px;
    font-weight: 400;
}

.inner-scroll-col {
    margin: 40px 0 0 0;
    padding: 0 0 0 80px;
    position: fixed;
    top: 23%;
    right: 0%;
}
  .scrol-border{
    border-left: 2px solid #D9D9D9 !important;
    padding: 5px 10px;
  }
  .scrol-border.active{
    border-left: 2px solid var(--red) !important;
    padding: 8px 10px;
  }
  .scrol-border.active a{
    color: var(--red);
  }
  .scrol-border.active, .scrol-border a{
    color: var(--heading-color);
    font-size: 12px;
  }
  .accordion{
    --bs-accordion-border-color: none;
  }
  .accordion-item{
    background-color: #F2F6FA;
    border: 0;
    padding: 16px 16px 16px 17px;
    position: relative;
  }
  .accordion-button:focus{
    box-shadow: none;
  }
  .accordion-body ul li {
    list-style: none;
    margin-bottom: 24px;
    color: #333;
    font-family: Arial;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
  .accordion-button::after{
    content: "";
    background: url(../images/faq-arrow.png);
    position: absolute;
    width: 14px;
    height: 10px;
    right: 16px;
    transition: all .4s ease-in-out;
  }
  .accordion-flush .accordion-item .accordion-button, .accordion-flush .accordion-item .accordion-button.collapsed{
    padding: 16px;
  }
  .accordion-button:not(.collapsed)::after{
    content: "";
    background: url(../images/faq-arrow.png);
    transform: rotate(180deg);
  }
  .accordion-body{
    padding-left: 16px;
  }
  .mobie-tabs-inner{
    display: none;
  }
  .mobie-tabs-inner-container{
    background-color: #F2F6FA;
    margin-bottom: 30px;
  }
  .form-control:focus{
    border: 1px solid var(--black);
    background: var(--white);
    box-shadow: none;
  }
  .form-control::placeholder:focus{
    color: #cecece;
  }
  .accordion-header .nav-pills .nav-link{
    width: 100%;
    padding: 16px;
    text-align: start;
    color: #333 !important;
    font-size: 16px !important;
    font-weight: 500 !important; 
    line-height: 24px !important;
    /* display: none !important; */
    text-transform: capitalize;
}
.accordion-header .nav-pills{
    margin: 0;
}
.nav-link.hide.active,
.nav-link.show.active{
    display: block;
    transition: all .4s ease-in-out;
}
.hide{
    display: none;
    transition: all .4s ease-in-out;
}
.show{
    display: block;
    transition: all .4s ease-in-out;
}
.accordion-header .nav-pills .nav-link.active{
    background: transparent;
}
.accordion-header .nav-pills .nav-link.active::before{
    content: "";
    position: absolute;
    width: 14px;
    height: 10px;
    background: url(../images/faq-arrow.png);
    right: 20px;
    top: 49px;
    transition: all .4s ease-in-out;
}
/* .accordion-header .nav-pills .nav-link.active:hover::before{
    transform: rotate(-180deg);
} */
/* .accordion-header .nav-pills .nav-link.active:hover::before, .accordion-header .nav-pills .nav-link{
    display: block;
} */


/*   Media Query   */
@media only screen and (max-width: 3000px) and (min-width: 992px)  {
    .inner-page-sec {
        display: block;
    }
    .faq {display: none;}}
@media only screen and (max-width: 1440px) and (min-width: 992px)  {
    .sec-1-content {
        padding: 0 100px;
    }
    .hero-content-col {
        width: 90%;
    }
    .col-12 button:nth-child(2){
        display: none;
    }
    .col-12 button:nth-child(1){
        display: block;
    }
    .ftr-1{
        display: none;
    }
    .services-mobile{
        display: none;
    }
    .tech-services{
        display: none;
    }
    .container-bg{
        display: block;
    }
}

@media only screen and (max-width: 1199px) and (min-width: 992px) {
    .ftr-menu ul li {
        margin-right: 8px;
    }
}
@media only screen and (max-width: 1024px) and (min-width: 992px) {
    .sec-1-content {
        padding: 0 40px;
    }
    .ftr-menu ul li {
        margin-right: 8px;
    }
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
    .ftr-menu ul {
        display: inline-flex;
        flex-direction: unset;
        flex-wrap: wrap;
        justify-content: center;
    }
    .ftr-menu ul li:first-child {
      order: 1;
    }
    .ftr-menu ul li:nth-child(2) {
      order: 2;
    }
    .ftr-menu ul li:nth-child(3) {
      order: 3;
    }
    .ftr-menu ul li:nth-child(4) {
      order: 3;
    }
    .ftr-menu ul li:nth-child(5) {
      order: 5;
    }
    .ftr-menu ul li:nth-child(6) {
      order: 6;
    }
    .ftr-menu ul li:nth-child(7) {
      order: 4;
    }
    .content-inner{
        padding: 15px 25px;
    }
    .sec-1 {
        padding: 60px 0 0 0 !important;
    }
    .border-new .new-border:nth-child(2) .about-col {
        border-right: transparent !important;
        border-left: transparent !important;
        border: none !important;
    }
    .tech-services {
        margin-top: 2rem !important;
    }
    .services-content-inner h4 {
        font-size: 24px !important;
    }
    .services-content-inner p {
        font-size: 20px !important;
    }
    .ftr-1 {
        display: block;
    }
    .ftr {
        display: none;
    }
    .accordion-item{
        padding-left: 0;
        padding-right: 0;
    }
    .inner-scroll-col{
        display: none;
    }
    .inner-page-sec {
        display: block;
    }
    .hero-content-col{
        width: 100%;
        text-align: center;
    }
    .hero-content-col h5{
        display: none;
    }
    .hero-image-bg{
        margin-top: 22px;
        justify-content: center;
    }
    .hero-right-content h5{
        color: var(--text);
        font-size: 11px;
        font-weight: 400;
        margin-top: 80px;
        text-align: center;
        margin-bottom: 38px;
        display: block;
    }
    .navbar {
        padding: 20px 0 40px 0;
    }
    .navbar-brand img:nth-child(1){
        display: none;
    }
    .navbar-brand img:nth-child(2){
        display: block;
    }
    .desktop-toggle-btn{
        display: none;
    }
    .mobile-toggle-btn{
        display: block;
    }
    .hero-content-col h1{
        font-size: 34px;
        padding: 0 50px;
        line-height: 50px;
    }
    .hero-content-col p{
        padding: 16px 50px;
    }
    .hero-image-bg img:nth-child(1){
        display: none;
    }
    .hero-image-bg img:nth-child(2){
        display: block;
    }
    .hero-image-bg img:nth-child(3){
        display: none;
    }
    .hero-sec:before {
        content: ' ';
        background-image: url(../images/Hero-Rectangle-1.png);
        position: absolute;
        left: 0;
        bottom: 35%;
        width: 60px;
        height: 112px;

    }
    .hero-sec:after{
        content: ' ';
        background-image: url(../images/Hero-Rectangle-2.png);
        position: absolute;
        left: 70%;
        max-width: 113px;
        max-height: 102px;
        flex-shrink: 0;
    }
    .sec-1{
        padding: 60px 0;
    }
    .sec-1-content {
        padding: 0 ;
    }
    .sec-1-content p {
        padding: 0;
    }
    .about-col-no-border, .about-col{
        border: none;
    }
    .about-col {
        padding: 0 0px;}
    .sec-1-content h2{
        line-height: 48px;
    }
    .sec-4{
        padding: 70px 0;
    }
    .contact-text-area{
        padding: 0;
    }
    .form{
        margin-left: 20px;
    }
    .thank-you{
        margin-left: 20px;
    }
    .contact-text-area h2{
        font-size: 32px;
        font-weight: 700;
        line-height: 44px;
        margin-bottom: 45px;
    }
    .col-12 button:nth-child(1){
        display: none;
    }
    .col-12 button:nth-child(2){
        display: block;
    }
    .services-mobile{
        display: block;
    }
    .tech-services{
        display: block;
    }
    .container-bg{
        display: none;
    }
    .sec-2 {
        padding: 50px 0;
        position: relative;
    }
    .sec-3{
       padding: 10px 0 40px 0 ;
    }
    .mobile-slider-text h4{
        font-size: 20px;
    }
    .inner-tabs-col{
        border-right: 1px solid #BCBCD1;
        display: none;
    }
    .mobie-tabs-inner{
        display: block;
    }
    .inner-page-sec{
        padding: 0 !important;
    }
    .services-mobile{
        display: block;
        background: #FFF;
        padding-bottom: 51px;
        margin: 0 27px;
        padding: 36px 0 46px 0;
    }
    .tech-services{
        display: block;
        margin-top: 5rem;
    }
}
@media only screen and (max-width: 767px) and (min-width: 320px) {
    .ftr-menu ul {
        display: inline-flex;
        flex-direction: unset;
        flex-wrap: wrap;
        justify-content: center;
    }
    .ftr-menu ul li:first-child {
      order: 1;
    }
    .ftr-menu ul li:nth-child(2) {
      order: 2;
    }
    .ftr-menu ul li:nth-child(3) {
      order: 3;
    }
    .ftr-menu ul li:nth-child(4) {
      order: 3;
    }
    .ftr-menu ul li:nth-child(5) {
      order: 5;
    }
    .ftr-menu ul li:nth-child(6) {
      order: 6;
    }
    .ftr-menu ul li:nth-child(7) {
      order: 4;
    }
    .content-inner {
        padding: 15px 12px;
    }
    .border-new .new-border:nth-child(2) .about-col {
        border-right: transparent !important;
        border-left: transparent !important;
        border: none !important;
    }
    .services-content-inner-slick h4 {
        font-size: 18px !important;
    }
    .slick-prev:before, .slick-next:before {
        font-size: 20px !important;
    }
    .sec-1 {
        padding: 60px 0 0 0 !important;
    }
    .tech-services {
        margin-top: 2rem !important;
    }
    .services-content-inner h4 {
        font-size: 16px !important;
    }
    .services-content-inner p {
        font-size: 16px !important;
    }
    .accordion-item{
        padding-left: 0;
        padding-right: 0;
    }
    .inner-scroll-col{
        display: none;
    }
    .hero-content-col{
        width: 100%;
        text-align: center;
    }
    .hero-content-col h5{
        display: none;
    }
    .hero-image-bg{
        margin-top: 22px;
        justify-content: center;
    }
    .hero-right-content h5{
        color: var(--text);
        text-align: center;
        font-size: 11px;
        margin-top: 20px;
        margin-bottom: 38px;
        display: block;
    }
    .navbar {
        padding: 20px 0 40px 0;
    }
    .navbar-brand img:nth-child(1){
        display: none;
    }
    .navbar-brand img:nth-child(2){
        display: block;
    }
    .desktop-toggle-btn{
        display: none;
    }
    .mobile-toggle-btn{
        display: block;
    }
    .hero-content-col h1{
        font-size: 24px;
        line-height: 36px;
    }
    .hero-content-col .hero-content-btn{
        font-size: 14px;
        margin-bottom: 23px;
    }
    /* .hero-content-col p{
        padding: 12px 50px;
    } */
    .hero-image-bg img:nth-child(1){
        display: none;
    }
    .hero-image-bg img:nth-child(2){
        display: none;
    }
    .hero-image-bg img:nth-child(3){
        display: block;
    }
    .hero-sec:before {
        content: ' ';
        background-image: url(../images/Rectangle-1-mobile.png);
        position: absolute;
        left: 0;
        bottom: 30%;
        width: 29px;
        height: 33px;

    }
    .hero-sec:after{
        content: ' ';
        background-image: url(../images/Rectangle-2-mobile.png);
        position: absolute;
        left: 80%;
        width: 32px;
        height: 28.113px;
        flex-shrink: 0;
    }
    .sec-1{
        padding: 60px 0;
    }
    .sec-1-content {
        padding: 0 ;
    }
    .sec-1-content p{
        padding: 0;
    }
    .sec-1-content .sec-1-para-1:nth-child(1){
        display: none;
    }
    .sec-1-content .sec-1-para-1:nth-child(2){
        display: block;
    }
    .about-col-no-border, .about-col{
        border: none;
    }
    .sec-1-content h2{
        font-size: 24px;
        line-height: 36px; 
    }
    .sec-1-content h2:nth-child(2){
        display: block;
    }
    .sec-1-content h2:nth-child(1){
        display: none;
    }
    .about-col-no-border{
        padding: 0;
    }
    .about-col{
        margin-bottom: 30px;
    }
    .faqs-content h2{
        text-align: center;
        padding: 0 35px 15px 0;
    }
    .sec-4{
        padding: 70px 0;
    }
    .contact-text-area{
        padding: 0;
    }
    .form{
        margin-left: 0;
    }
    .thank-you{
        margin-left: 0;
    }
    .contact-text-area h2{
        font-size: 36px;
        font-weight: 700;
        line-height: 44px;
        margin-bottom: 45px;
    }
    .pt-sm-5{
        padding-top: 32px;
    }
    .col-12 button:nth-child(1){
        display: none;
    }
    .col-12 button:nth-child(2){
        display: block;
    }
    .ftr{
        display: none;
    }
    .ftr-1{
        display: block;
    }
    .services-mobile{
        display: block;
        background: #FFF;
        padding-bottom: 51px;
        margin: 0 27px;
        padding: 36px 0 46px 0;
    }

    .tech-services{
        display: block;
        margin-top: 5rem;
    }
    .container-bg{
        display: none;
    }
    .sec-2 {
        padding: 20px 0;
        position: relative;
    }
    .sec-3{
        padding: 30px 0;
     }
     .acc h3{
        padding: 16px 50px 16px 10px;
     }
     .inner-content-col{
        padding: 30px;
     }
     .inner-tabs-col{
        border-right: 1px solid #BCBCD1;
        display: none;
    }
    .mobie-tabs-inner{
        display: block;
        padding: 0 10px;
    }
    .content{
        display: none;
    }
    .inner-page-sec{
        padding: 0 !important;
    }
}
@media only screen and (max-width: 767px) and (min-width: 425px) {
    .content-inner{
        padding: 15px 12px;
    }
    section {
        padding: 39px 10px !important;
    }
    .about-col {
        padding: 0 23px;}
}
@media only screen and (max-width: 425px) and (min-width: 320px) {
    .content-inner {
        padding: 15px 12px;
    }
    .tech-services {
        margin-top: 2rem !important;
    }
    .about-col {
        padding: 0 23px;
    }
    .sec-1{
        padding-bottom: 0;
    }
    .mobile-slider-text h4 {
        font-size: 11px;
        line-height: 24px;
        margin: 0;
        padding: 6px 2px;
    }
    .mobile-slider-text{
        width: 80%;
    }
}
@media only screen and (max-width: 767px) and (min-width: 531px){
    .slick-next {
        top: 67% !important;
        width: 11% !important;
        height: 60% !important;
    }
}

@media only screen and (max-width: 530px) and (min-width: 481px) {
    .slick-prev:before, .slick-next:before {
        font-size: 20px !important;
    }
    .slick-next {
        top: 67% !important;
        width: 12% !important;
        height: 63% !important;
    }
}

@media only screen and (max-width: 480px) and (min-width: 401px) {
    .slick-next {
        top: 67% !important;
        width: 13% !important;
        height: 61% !important;
    }
    .services-content-inner-slick h4 {
        font-size: 16px !important;
    }
    .services-content-inner-slick h4 {
        font-size: 16px !important;
        padding: 14px 0 !important;
    }
    .slick-prev:before, .slick-next:before {
        font-size: 18px !important;
    }
}
@media only screen and (max-width: 400px) and (min-width: 320px) {
    .slick-next {
        top: 69% !important;
        width: 13% !important;
        height: 55% !important;
    }
    .services-content-inner-slick h4 {
        font-size: 16px !important;
        padding: 13px 0 !important;
    }
    .slick-prev:before, .slick-next:before {
        font-size: 18px !important;
    }
}